Bug 1250518 - Tracker for golang-googlecode-go-decimal-inf
Tracker for golang-googlecode-go-decimal-inf
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-googlecode-go-decimal-inf (Show other bugs)
26
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:09 EDT by Fridolín Pokorný
Modified: 2017-03-08 10:51 EST (History)
3 users (show)

See Also:
Fixed In Version: golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.fc23 golang-googlecode-go-decimal-inf-0.9.0-0.1.git3887ee9.fc24 golang-googlecode-go-decimal-inf-0.9.0-0.1.git3887ee9.fc25 golang-googlecode-go-decimal-inf-0.9.0-0.1.git3887ee9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-08 08:26:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-05 08:09:38 EDT
Tracker for async updates of golang-googlecode-go-decimal-inf for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-08-19 10:12:17 EDT
golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.fc23
Comment 2 Fedora Update System 2015-08-19 10:13:27 EDT
golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.fc22
Comment 3 Fedora Update System 2015-08-19 10:14:02 EDT
golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.fc21
Comment 4 Fedora Update System 2015-08-19 10:14:23 EDT
golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.el6
Comment 5 Fedora Update System 2015-08-21 22:51:36 EDT
golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-go-decimal-inf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.fc22
Comment 6 Fedora Update System 2015-08-22 00:19:26 EDT
golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-go-decimal-inf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.fc21
Comment 7 Fedora Update System 2015-08-22 12:26:05 EDT
golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-go-decimal-inf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.fc23
Comment 8 Fedora Update System 2015-08-22 12:48:54 EDT
golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-go-decimal-inf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.el6
Comment 9 Fedora Update System 2015-10-03 14:01:35 EDT
golang-googlecode-go-decimal-inf-0-0.3.hg42ca6cd68aa9.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-01-20 11:32:06 EST
golang-googlecode-go-decimal-inf-0.9.0-0.1.git3887ee9.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a0ea0b85d7
Comment 11 Fedora Update System 2017-01-20 11:32:22 EST
golang-googlecode-go-decimal-inf-0.9.0-0.1.git3887ee9.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a800294f99
Comment 12 Fedora Update System 2017-01-20 11:32:42 EST
golang-googlecode-go-decimal-inf-0.9.0-0.1.git3887ee9.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d204e5bec1
Comment 13 Fedora Update System 2017-01-20 11:33:00 EST
golang-googlecode-go-decimal-inf-0.9.0-0.1.git3887ee9.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6eab7f93c7
Comment 14 Fedora Update System 2017-01-21 15:49:54 EST
golang-googlecode-go-decimal-inf-0.9.0-0.1.git3887ee9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a800294f99
Comment 15 Fedora Update System 2017-01-21 16:52:40 EST
golang-googlecode-go-decimal-inf-0.9.0-0.1.git3887ee9.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6eab7f93c7
Comment 16 Fedora Update System 2017-01-21 17:25:35 EST
golang-googlecode-go-decimal-inf-0.9.0-0.1.git3887ee9.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d204e5bec1
Comment 17 Fedora Update System 2017-01-21 18:47:46 EST
golang-googlecode-go-decimal-inf-0.9.0-0.1.git3887ee9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a0ea0b85d7
Comment 18 Fedora End Of Life 2017-02-28 04:47:57 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 19 Fedora Update System 2017-03-08 08:26:15 EST
golang-googlecode-go-decimal-inf-0.9.0-0.1.git3887ee9.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2017-03-08 08:54:18 EST
golang-googlecode-go-decimal-inf-0.9.0-0.1.git3887ee9.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2017-03-08 10:51:48 EST
golang-googlecode-go-decimal-inf-0.9.0-0.1.git3887ee9.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.